@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sR38pc:before {
  content: "\e000";
}
.Ev26eTvlxh:before {
  content: "\e001";
}
.wtJwPAJgTTi:before {
  content: "\e002";
}
.Fn2muGVl:before {
  content: "\e003";
}
.emfP3hkE:before {
  content: "\e004";
}
.JBwq2Kd:before {
  content: "\e005";
}
.WdC7idfZgjN:before {
  content: "\e006";
}
.GM3NuaXIry:before {
  content: "\e007";
}
.ScZpGTl:before {
  content: "\e008";
}
.sMhDrWbSOCL:before {
  content: "\e009";
}
.MspcGWlpk2v:before {
  content: "\e00a";
}
.xM2Lhc:before {
  content: "\e00b";
}
.HpqNIO:before {
  content: "\e00c";
}
.xxLAWS:before {
  content: "\e00d";
}
.S15POPOjnZ:before {
  content: "\e00e";
}
.Ztu6VW:before {
  content: "\e00f";
}
.CVmzPt:before {
  content: "\e010";
}
.BRbCRpl:before {
  content: "\e011";
}
.m674lLU7l:before {
  content: "\e012";
}
.gTI7ZG:before {
  content: "\e013";
}
.bjqzYuP:before {
  content: "\e014";
}
.WvmoQ73Xa:before {
  content: "\e015";
}
.qJuyNYpw9r:before {
  content: "\e016";
}
.HAGttP:before {
  content: "\e017";
}
.p1fhBi:before {
  content: "\e018";
}
.uctidvFI4:before {
  content: "\e019";
}
.pHYcUmk:before {
  content: "\e01a";
}
.VhhmZmB:before {
  content: "\e01b";
}
.WvnmWGFnuHo:before {
  content: "\e01c";
}
.ijZNbFDaz1:before {
  content: "\e01d";
}
.rsYeud98q:before {
  content: "\e01e";
}
.HOWMY1Y0P:before {
  content: "\e01f";
}
.YEcrRKp:before {
  content: "\e020";
}
.uxY0GB:before {
  content: "\e021";
}
.JYmzky94:before {
  content: "\e022";
}
.b5xGtwQH:before {
  content: "\e023";
}
.AjEDEvNa:before {
  content: "\e024";
}
.rTplwdL:before {
  content: "\e025";
}
.YOpbaNsE1N8:before {
  content: "\e026";
}
.ezQ47dph5T:before {
  content: "\e027";
}
.tvZuGr:before {
  content: "\e028";
}
.XAHUaarHR:before {
  content: "\e029";
}
.kUMPWhIMYw:before {
  content: "\e02a";
}
.ULEWm37Xpeg:before {
  content: "\e02b";
}
.sS7Hze3:before {
  content: "\e02c";
}
.wU5NDWBw:before {
  content: "\e02d";
}
.YhPGgr:before {
  content: "\e02e";
}
.hMdDo4vu:before {
  content: "\e02f";
}
.hVexj6:before {
  content: "\e030";
}
.As27oI:before {
  content: "\e031";
}
.Q80W8v:before {
  content: "\e032";
}
.tJspye:before {
  content: "\e033";
}
.AMw4UNzRLn4:before {
  content: "\e034";
}
.KV6Seus8:before {
  content: "\e035";
}
.TAIJB1MKS:before {
  content: "\e036";
}
.bymsRd1hTed:before {
  content: "\e037";
}
.VYosh4:before {
  content: "\e038";
}
.i3Qp43KAMyG:before {
  content: "\e039";
}
.xusbokRIw:before {
  content: "\e03a";
}
.hLcKRju:before {
  content: "\e03b";
}
.cXP6l5LJz:before {
  content: "\e03c";
}
.VdxyNeNN6:before {
  content: "\e03d";
}
.QFCsgbSK:before {
  content: "\e03e";
}
.dBgCj4fNDHq:before {
  content: "\e03f";
}
.ZBwmVGEvF:before {
  content: "\e040";
}
.f4hfrSlFt:before {
  content: "\e041";
}
.WFGWb4zM:before {
  content: "\e042";
}
.Mnvukm:before {
  content: "\e043";
}
.rPpHjo:before {
  content: "\e044";
}
.jw0xIueF6:before {
  content: "\e045";
}
.G0na3N:before {
  content: "\e046";
}
.Bu0XS76AR:before {
  content: "\e047";
}
.BcAVAuSkd:before {
  content: "\e048";
}
.eENjC51hJQa:before {
  content: "\e049";
}
.U9lSwqNg35:before {
  content: "\e04a";
}
.qk0ZzcZHn7e:before {
  content: "\e04b";
}
.QC33cYCCi9D:before {
  content: "\e04c";
}
.kEDCakZJ7R:before {
  content: "\e04d";
}
.VLdEoSZ7b2D:before {
  content: "\e04e";
}
.LNvR7Jw0Vw:before {
  content: "\e04f";
}
.hBhed2A:before {
  content: "\e050";
}
.Rr2abi:before {
  content: "\e051";
}
.WHt4SVOlNn:before {
  content: "\e052";
}
.RzbZMd9Pr:before {
  content: "\e053";
}
.Uem0x8l:before {
  content: "\e054";
}
.BVskwNoF72k:before {
  content: "\e055";
}
.U3fnA0Kl:before {
  content: "\e056";
}
.qYZQli:before {
  content: "\e057";
}
.XJtqMLX0b:before {
  content: "\e058";
}
.wLe3dvdJNXb:before {
  content: "\e059";
}
.jMNgkXydLA:before {
  content: "\e05a";
}
.FIwKAj8:before {
  content: "\e05b";
}
.haWN9pDC1d:before {
  content: "\e05c";
}
.JhFyvhtCi:before {
  content: "\e05d";
}
.lcO53jkLi2:before {
  content: "\e05e";
}
.aaXlY4q:before {
  content: "\e05f";
}
.MaIYr9gf:before {
  content: "\e060";
}
.A2KLXb:before {
  content: "\e061";
}
.us9xJLZM:before {
  content: "\e062";
}
.oMFyre:before {
  content: "\e063";
}
.IpeYgRC1fk:before {
  content: "\e064";
}
.QRdYQKHde:before {
  content: "\e065";
}
.ZnTnl29:before {
  content: "\e066";
}
.HGL4cKDYr:before {
  content: "\e067";
}
.NumUchj:before {
  content: "\e068";
}
.Mjym1c7r:before {
  content: "\e069";
}
.FYk1mALQUB:before {
  content: "\e06a";
}
.dBhKTjM:before {
  content: "\e06b";
}
.TBbdMJr7:before {
  content: "\e06c";
}
.q739pG:before {
  content: "\e06d";
}
.YudyhJ0:before {
  content: "\e06e";
}
.hYmLA4ksAg:before {
  content: "\e06f";
}
.m3wZoVOZ9bX:before {
  content: "\e070";
}
.iwr6u0h:before {
  content: "\e071";
}
.nv4N0p0HPM:before {
  content: "\e072";
}
.aKOK4Uqt:before {
  content: "\e073";
}
.XwumR3:before {
  content: "\e074";
}
.qRoWrgx:before {
  content: "\e075";
}
.aditP7:before {
  content: "\e076";
}
.hNqlpYsC6uz:before {
  content: "\e077";
}
.x0QPFGJ:before {
  content: "\e078";
}
.G1OoHvwabGN:before {
  content: "\e079";
}
.Si5VqotaY:before {
  content: "\e07a";
}
.cCSjfdZR:before {
  content: "\e07b";
}
.xXg8NCC:before {
  content: "\e07c";
}
.Ql0eQk6A5o:before {
  content: "\e07d";
}
.YpaC7HWcl:before {
  content: "\e07e";
}
.fIiqpCgC3ca:before {
  content: "\e07f";
}
.mL0gdlDQb:before {
  content: "\e080";
}
.KR7icWkYJ:before {
  content: "\e081";
}
.nUtRkXqvAp:before {
  content: "\e082";
}
.FsZHwAfw:before {
  content: "\e083";
}
.c58UMp:before {
  content: "\e084";
}
.bIaZNj:before {
  content: "\e085";
}
.YJDnEhx1:before {
  content: "\e086";
}
.fmbRh12m:before {
  content: "\e087";
}
.yOb4xOAI:before {
  content: "\e088";
}
.ZQOqkUe7bI:before {
  content: "\e089";
}
.X9ZEbKWdeI:before {
  content: "\e08a";
}
.JTBwHt8dP:before {
  content: "\e08b";
}
.mpn4i0:before {
  content: "\e08c";
}
.cPT0icFM8V:before {
  content: "\e08d";
}
.OBkNxJgu:before {
  content: "\e08e";
}
.RWmo7Uyjm7Z:before {
  content: "\e08f";
}
.MhYyst6I70:before {
  content: "\e090";
}
.zNz4DYND:before {
  content: "\e091";
}
.Tc5j5M:before {
  content: "\e092";
}
.o4FAbF2PK:before {
  content: "\e093";
}
.mulJhm7:before {
  content: "\e094";
}
.yyGAxG2DXy:before {
  content: "\e095";
}
.RUkktSQ35QI:before {
  content: "\e096";
}
.c2j6OCulTAq:before {
  content: "\e097";
}
.DtCtMH:before {
  content: "\e098";
}
.Kgyufylz1:before {
  content: "\e099";
}
.nk0gYnhm2q:before {
  content: "\e09a";
}
.reosCX9:before {
  content: "\e09b";
}
.r9CbKfoD:before {
  content: "\e09c";
}
.tTdVFbiN:before {
  content: "\e09d";
}
.FmhJCF9:before {
  content: "\e09e";
}
.xtvLUo39:before {
  content: "\e09f";
}
.PIEPnFe:before {
  content: "\e0a0";
}
.yn9PWraX:before {
  content: "\e0a1";
}
.fSqDe8nO:before {
  content: "\e0a2";
}
.akgX108:before {
  content: "\e0a3";
}
.eu2kVgs80:before {
  content: "\e0a4";
}
.aVnR7Bjjh:before {
  content: "\e0a5";
}
.hRYpBpc:before {
  content: "\e0a6";
}
.Zt0EzsFDDPM:before {
  content: "\e0a7";
}
.pbce8lo2IQ:before {
  content: "\e0a8";
}
.MHi4rW:before {
  content: "\e0a9";
}
.BCK3exb:before {
  content: "\e0aa";
}
.uoOyZGd4:before {
  content: "\e0ab";
}
.HFPphbuGy1:before {
  content: "\e901";
}
.RHda7KwsE:before {
  content: "\e902";
}
.nOHPSIU4s:before {
  content: "\e903";
}
.XsTrmeweUSs:before {
  content: "\e904";
}
.M2tKevc:before {
  content: "\e905";
}
.leIfwd:before {
  content: "\e906";
}
.hUvjjlakEC:before {
  content: "\e907";
}
.CP1PuD:before {
  content: "\e908";
}
.e1uEOp8:before {
  content: "\e909";
}
.Mwfd4L:before {
  content: "\e90a";
}
.p81n62:before {
  content: "\e90b";
}
.SfPDs8x:before {
  content: "\e90c";
}
.vHZVfcButh:before {
  content: "\e90d";
}
.S5Jebiq:before {
  content: "\e90e";
}
.tVehLOUHsCa:before {
  content: "\e90f";
}
.Z0gucfH:before {
  content: "\e910";
}
.lNQxid:before {
  content: "\e911";
}
.UebfGd:before {
  content: "\e912";
}
.Xo8NGZn6RM:before {
  content: "\e913";
}
.o0fVuczOQ:before {
  content: "\e914";
}
.ozCgQb3hwTb:before {
  content: "\e915";
}
.vpQYyfK40:before {
  content: "\e916";
}
.YMEDSci:before {
  content: "\e917";
}
.UsXquk:before {
  content: "\e918";
}
.wGvcctttVw5:before {
  content: "\e919";
}
.G6Ql3Lyfn1P:before {
  content: "\e91a";
}
.PxJVqL2:before {
  content: "\e91b";
}
.Sas8PE4Ipg:before {
  content: "\e91c";
}
.iDs8PROR:before {
  content: "\e91d";
}
.jb0KfafF:before {
  content: "\e91e";
}
.g3YThMKG4jz:before {
  content: "\e91f";
}
.hpTWY6xeA:before {
  content: "\e920";
}
.hzpsS0hak:before {
  content: "\e921";
}
.zIibWILIb:before {
  content: "\e922";
}
.BDxqJmCRW5:before {
  content: "\e923";
}
.vDa2oQlX5W:before {
  content: "\e924";
}
.US1VClu:before {
  content: "\e925";
}
.yfmKGg3lza:before {
  content: "\e926";
}
.bngb39:before {
  content: "\e927";
}
.Gump5dFQU:before {
  content: "\e928";
}
.FRuXCti6H:before {
  content: "\e929";
}
.N24EgLLASAk:before {
  content: "\e92a";
}
.stMLBz3jd5:before {
  content: "\e92b";
}
.HJDhsam:before {
  content: "\e92c";
}
.w1nNTkBm:before {
  content: "\e92d";
}
.hC8xef:before {
  content: "\e92e";
}
.vMaKYQfi8vR:before {
  content: "\e92f";
}
.qZPWouPyo:before {
  content: "\e930";
}
.NR5SNCqO:before {
  content: "\e931";
}
.ojJmDNxgjqG:before {
  content: "\e932";
}
.CGmf56:before {
  content: "\e933";
}
.TjVV3UR86gu:before {
  content: "\e934";
}
.uqplcu7:before {
  content: "\e935";
}
.envJCdG:before {
  content: "\e936";
}
.KpxbCa:before {
  content: "\e937";
}
.bHzndF:before {
  content: "\e938";
}
.e4WQCoU:before {
  content: "\e939";
}
.pxbtJ4:before {
  content: "\e93a";
}
.vulHui6pPiv:before {
  content: "\e93b";
}
.bF5uc0:before {
  content: "\e93c";
}
.VqOHhgf:before {
  content: "\e93d";
}
.sGuVhPf8:before {
  content: "\e93e";
}
.dUqa671Z:before {
  content: "\e93f";
}
.UVyn5Mkl0Vf:before {
  content: "\e940";
}
.aXj1Ok0AlLy:before {
  content: "\e941";
}
.LLiPRN:before {
  content: "\e942";
}
.O02WQT:before {
  content: "\e943";
}
.z058N6:before {
  content: "\e944";
}
.ryXKni:before {
  content: "\e945";
}
.dTOZoPmL:before {
  content: "\e946";
}
.hMCnPjlC:before {
  content: "\e947";
}
.aEkdsW:before {
  content: "\e948";
}
.m1wOTa:before {
  content: "\e949";
}
.TfHkPs:before {
  content: "\e94a";
}
.w8ehgwObA:before {
  content: "\e94b";
}
.StSILfAggTO:before {
  content: "\e94c";
}
.j9GJsCL:before {
  content: "\e94d";
}
.dt6M033C:before {
  content: "\e94e";
}
.I3NROayIN:before {
  content: "\e94f";
}
.krgkh78FVa9:before {
  content: "\e950";
}
.vAablfhsFfN:before {
  content: "\e951";
}
.KyfYh4:before {
  content: "\e952";
}
.DOmbjuLgkx:before {
  content: "\e953";
}
.V7JNggFfx:before {
  content: "\e954";
}
.pSqjEym8n:before {
  content: "\e955";
}
.UpiXY7DP:before {
  content: "\e956";
}
.iqM8qDKa:before {
  content: "\e957";
}
.IgfPSbv1R:before {
  content: "\e958";
}
.wsSTArimsa5:before {
  content: "\e959";
}
.vJAMSKUZebS:before {
  content: "\e95a";
}
.Xy8HFi2gKO:before {
  content: "\e95b";
}
.LWErS2RUumo:before {
  content: "\e95c";
}
.pzccbxO:before {
  content: "\e95d";
}
.KHrqQd8:before {
  content: "\e95e";
}
.cPX2d8Hi:before {
  content: "\e95f";
}
.E6G9R5kB:before {
  content: "\e960";
}
.bqWLFCWi:before {
  content: "\e961";
}
.c68cJ8yu:before {
  content: "\e962";
}
.QvuK5OWeB:before {
  content: "\e963";
}
.M1g8LUt1:before {
  content: "\e964";
}
.RKLmhaG:before {
  content: "\e965";
}
.f2zc2qp:before {
  content: "\e966";
}
.GmvqdQX5D:before {
  content: "\e967";
}
.scwFf7BN:before {
  content: "\e968";
}
.vLIyRf1pwth:before {
  content: "\e969";
}
.KeVQ4k:before {
  content: "\e96a";
}
.naFjiWQ:before {
  content: "\e96b";
}
.VKXOqi:before {
  content: "\e96c";
}
.rIxgexuolsc:before {
  content: "\e96d";
}
.FWc3uwlk:before {
  content: "\e96e";
}
.XPUguyhX:before {
  content: "\e96f";
}
.mwMBQANK0g:before {
  content: "\e970";
}
.VhT8dD:before {
  content: "\e971";
}
.yVyuPgef:before {
  content: "\e972";
}
.nwSzbOWu9:before {
  content: "\e973";
}
.IdKjJ1:before {
  content: "\e974";
}
.WjFeXDxopgQ:before {
  content: "\e975";
}
.LnaGEBNZgbg:before {
  content: "\e976";
}
.onN9y5Sr:before {
  content: "\e977";
}
.ww56mjbCwl0:before {
  content: "\e978";
}
.rE0tvw:before {
  content: "\e979";
}
.m9L2FAImW:before {
  content: "\e97a";
}
.Ne4o3hcx1Ur:before {
  content: "\e97b";
}
.AeX3YhOWPek:before {
  content: "\e97c";
}
.v8JWtxn7OP:before {
  content: "\e97d";
}
.vFLZqTVKZ:before {
  content: "\e97e";
}
.LIgfNwbeKL:before {
  content: "\e97f";
}
